|    |    |    | Today: 20-Sep-2019 |

phpTroubleTicket 2.0 SQL Injection

March 2, 2010 | Posted in ExploitAlert

phpTroubleTicket version 2.0 suffers from a remote SQL injection vulnerability.


Source: phpTroubleTicket 2.0 SQL Injection

Taged in: injection, phptroubleticket